| Bsoft 2.0.5 Bernard's software package

Public Member Functions | List of all members
Matrix::Row Class Reference

`#include <Matrix.h>`

## Public Member Functions
| Row (long len, double *row)
double & | operator[] (long i)

## Detailed Description

Definition at line 114 of file Matrix.h.

## Constructor & Destructor Documentation

## ◆ Row()

Matrix::Row::Row | ( | long | len,
|  | double * | row
| ) |  |
| inline

Definition at line 119 of file Matrix.h.

## Member Function Documentation

## ◆ operator[]()

double& Matrix::Row::operator[] | ( | long | i | ) |
| inline

Definition at line 120 of file Matrix.h.

The documentation for this class was generated from the following file:

- /Users/bernard/b20/bsoft/include/Matrix.h